Subject: Re: REMINDER
From: Swati Shukla <[email-masked]>
To: Ehab Hussien Abdelaal Qabeel <[email-masked]>
Date: Thu, 18 May 2017 09:42:56 +0530 (IST)

Hi Ehab 

You are very much aware that i was too busy the whole day yesterday. So there is no point of sending such mails. I have already told you that Saurabh sir has said ok to give you current date cheque. 

I have not denied giving you your cheque but if there are certain more important work going on in office i have to do that first. It was not that i was sitting idle and didn't gave you your cheque. 

For leaving- my shift time was over so i have left as i have my other commitments as well out of office. 

Best Regards 
Swati Shukla 

From: "Ehab Hussien Abdelaal Qabeel" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, May 17, 2017 8:39:01 PM 
Subject: REMINDER 

Hello! 

I really don't know what to do or what to say JUST to get MY BALANCE, at the beginning you asked me about the FFRO and i did it, you requested to wait and i did, you told me that you can not give me the full amount now i said "fine", I asked you to give me cash or even to place the order for me.. you didn't even check that as i have been told, and i asked again and again for the last two days and i don't know whether you ignore me or you don't want to cooperate ... I've told you that i have lost two thousands because of that delay and now i'm about to lose another four thousands more !!! EVEN TODAY 17th/may YOU LEFT THE OFFICE WITHOUT giving me the check or update me with anything! 

Regards, 
Ehab